[package]
name = "strafesnet_deferred_loader"
version = "0.5.1"
edition = "2024"
repository = "https://git.itzana.me/StrafesNET/strafe-project"
license = "MIT OR Apache-2.0"
description = "Acquire IDs for objects before loading them in bulk."
authors = ["Rhys Lloyd <krakow20@gmail.com>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
strafesnet_common.workspace = true

[lints]
workspace = true
